
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JsonDocument", "JsonDocument.csproj", "{6C051D9E-E896-4E04-A456-3961F870D976}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Qdr.Fnd", "Qdr.Fnd", "{8BBFC68B-D225-45DD-BCDF-E64E9AFE2C07}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core", "..\..\qdr.fnd.core\qdr.fnd.core.csproj", "{F431407D-713C-4A68-B617-59D5DC635803}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6C051D9E-E896-4E04-A456-3961F870D976}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C051D9E-E896-4E04-A456-3961F870D976}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C051D9E-E896-4E04-A456-3961F870D976}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C051D9E-E896-4E04-A456-3961F870D976}.Release|Any CPU.Build.0 = Release|Any CPU
		{F431407D-713C-4A68-B617-59D5DC635803}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F431407D-713C-4A68-B617-59D5DC635803}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F431407D-713C-4A68-B617-59D5DC635803}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F431407D-713C-4A68-B617-59D5DC635803}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{F431407D-713C-4A68-B617-59D5DC635803} = {8BBFC68B-D225-45DD-BCDF-E64E9AFE2C07}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B96D4ABA-E7CE-46E0-913E-67149F3A5292}
	EndGlobalSection
EndGlobal
